Subject: RE: Network capacity

From: "Leopold, Simon (RSCH)" <[email-masked]>
Date: Fri, 18 May 2001 10:55:24 -0400

Although networks are designed with peak loads in mind, it is possible to build a model based on data from the FCC and other sources for the US backbone. Such a model could reflect average network utilization in aggregate. The flaws of this approach, however, include missing the peak load, and reflecting for geographic distributions (i.e., part of the network may have a vast abundance of capacity, but there would still be bottlenecks).

Any thoughts on how to estimate peak vs. average loads for both voice and data?
How might one drill down to assess the geographic distributions of capacity (i.e., metro vs. long-haul)?

Simon M. Leopold
Assistant Vice President
Communications Equipment Analyst
Merrill Lynch Technology Research Group
email:  [email-masked]

> -----Original Message-----
> From:	Erickson Trejo-Reyes [SMTP:[email-masked]]
> Sent:	Friday, May 18, 2001 10:44 AM
> To:	Chrysostomos Tziouvaras; [email-masked]; [email-masked]
> Subject:	RE: Network capacity
> 
> I think it depends on the type of network, but on the general I would say
> "Erlangs". Or it could be transformed into "simultaneous calls", or "packets
> per second" possibly. That's what I think.
> 
> E Trejo
> University of Leeds
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Chrysostomos
> Tziouvaras
> Sent: Friday, May 18, 2001 2:58 PM
> To: [email-masked]; [email-masked]
> Subject: Network capacity
> 
> Dear all,
> does anyone know how we define the capacity of a network?(not a link's
> capacity)
> 
> Chrysostomos Tziouvaras
> ICS-FORTH Researcher
>